.owl-carousel-block_120 .owl-item .description{
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;
    height: 100%;
    padding: 0 20px;
    background: rgba(0, 52, 113, 0.7);
}
.owl-carousel-block_120 .owl-item .description p {
    color: #fff;
    font-weight: 500;
   text-shadow: 2px 1px 1px rgb(0, 36, 78);
}

.owl-carousel-block_120 .owl-item .description h2 a {
    color: #ffc105;
    line-height: 120%;
    text-shadow: 2px 1px 1px rgb(0, 36, 78);
}